@charset "UTF-8";
/* CSS Shanahan's Nurseries */



/********************************************************************
													MAIN LAYOUT
********************************************************************/
html {
	background-color:#cccc99;
}
	
body {
	position:relative;
	width: 800px;
	height:1350px;
	margin: 0 auto;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	}

ul, ol, dl {
	margin: 0;
	padding: 0;
	list-style:none;
}

a img {
	border: none;
}

img {
	border: none;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
}

/********************************************************************
													HOME PAGE
********************************************************************/
.home_container{
	width:800px;
	height:1150px;
	background-color:#FFFFCC;
	}


/*-------------------------home header--------------------*/
.homeheader {
position:relative;
width: 800px;
height:181px;
z-index:3;
}	

/********
.header_logo{
	position:absolute;
	top: 6px;
	left:270px;
	z-index:2;
	}

**********/

.home_facebook{
position:absolute;
bottom:38px;
left:50px;
z-index:4;
	}

.home_facebook p{
margin:0px;
padding:0px;	
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:12px;
	}

.home_facebook a:link{
	text-decoration:none;
color:#FFFFFF;
	}
.home_facebook a:visited{
	text-decoration:none;
color:#FFFFFF;
	}
.home_facebook a:hover{
	text-decoration:underline;
	color:#FFCC99;
	}

/*--------------------------------------------------*/
.home_email{
position:absolute;
bottom:38px;
right: 50px;
z-index:4;
	}

.home_email p{
margin:0px;
padding:0px;	
font-style:italic;
font-size:13px;
	}

.home_email a:link{
text-decoration:none;
color:#FFFFFF;
	}

.home_email a:visited{
text-decoration:none;
color:#FFFFFF;
	}

.home_email a:hover{
text-decoration:underline;
	color:#FFCC99;
	}

/*---------------------------------------------------*/
.headertext_left{
position:absolute;
top:13px;
left:22px;
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:18px;
text-align:center;
line-height:22px;
z-index:5;
	}

.headertext_left p{
margin:0px;
padding:0px;
color:#CCCCCC;
	}

.headertext_right{
position:absolute;
top:13px;
right:55px;
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:18px;
text-align:center;
line-height:22px;
z-index:5;
	}

.headertext_right p{
	margin:0px;
	padding:0px;	
	}

/**************home slide show************/
.aerialshow{
	position:absolute;
	top:175px;
	width:800px;
	line-height:640px;
	background-color:#ffffcc;
	border-top:2px solid #000000;
	border-bottom:2px solid #660000;
	}

.aerialtext {
	position:absolute;
	top: 185px;
	right:12px;
	width:205px;
	height:448px;
	}

.aerialtext h1 {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	margin:0px;
	margin-bottom:5px;
	padding:0px;
	color:#000000;
	}

.aerialtext p {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:14px;
	margin:0px;
	margin-bottom:5px;
	padding:0px;
	color:#666666;
	}

#happening p {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:14px;
	margin-bottom:2px;
	margin-top:-3px;
	padding:0px;
	text-align:center;
	color:#C03;
	}
#happening_red {
	color:#C03;
	}
#happening img {
	margin-bottom:5px;
	}


/*************** upper nav left *************/
.uppernav_left {
	position:absolute;
	top:148px;
	left:10px;
	width:500px;
	height:28px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-style:italic;
	z-index:4;
		}
.uppernav_left li {
	list-style:none;
	float:left;
	padding-top:6px;
	padding-right:10px;
	}
.uppernav_left a:link {
	border:1px solid #000000;
	background-color:#FFFF66;
	padding-left:8px;
	padding-right:8px;
	padding-top:2px;
	padding-bottom:2px;
	text-decoration:none;
	color:#003300;
	}
.uppernav_left a:hover {
	border:1px solid #000000;
	background-color:#F93;
	color:#006666;
	text-decoration:none;
	}

/*************** upper nav right*************/
.uppernav_right {
	position:absolute;
	top:148px;
	right:10px;
	width:500px;
	height:28px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-style:italic;
	z-index:4;
		}

.uppernav_right li {
	list-style:none;
	float:right;
	padding-top:6px;
	padding-left:10px;
	}

.uppernav_right a:link {
	border:1px solid #000000;
	background-color:#FFFF66;
	padding-left:8px;
	padding-right:8px;
	padding-top:2px;
	padding-bottom:2px;
	text-decoration:none;
	color:#003300;
	}

.uppernav_right a:hover {
	border:1px solid #000000;
	background-color:#F93;
	color:#006666;
	text-decoration:none;
	}

/*---------homethumbs navagation--------------*/
.homenav_container {
position:absolute;
top:650px;
width: 800px;
height:400px;
padding-top:0px;
padding-left:5px;
}

.homenav_box{
width:150px;
height:192px;
float:left;
margin-right:8px;
	}

.homenav_box p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	margin-top:-2px;
	padding:0px;
	font-weight: bold;
	}

.homenav_box img{
margin-bottom:4px;
font-family:Arial, Helvetica, sans-serif;
border:1px #333300 solid;
	}

.homenav_box a:link{
text-decoration:none;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
}

.homenav_box a:visited{
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
	}

.homenav_box a:hover{
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
color:#FF3300;
	}

/*---------home footer--------------*/
.homefooter_container {
position:absolute;
top:1040px;
width: 800px;
height:95px;
background-color:#663333;
padding:0px;
margin:0px;
	}

.contact_1 {
position:absolute;
top:8px;
left:10px;
width: 250px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:20px;
	}
.contact_1 p {
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	}

.contact_1 a:link {
	color:#FFFFCC;
	}

.contact_1 a:hover {
	color:#00FFFF;
	}

/*--------------------------------------------*/
.contact_2 {
position:absolute;
top:8px;
left:260px;
width:195px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:20px;
	}
.contact_2 p {
margin:0px;
padding:0px;
color:#FFFFFF;
	}

/*--------------------------------------------*/
.poem_3 {
position:absolute;
top:8px;
left:470px;
width:320px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
font-style:italic;
line-height:20px;
	}

.poem_3 p {
margin:0px;
padding:0px;
color:#FFFFCC;
	}

.copyright_4 {
position:absolute;
top:96px;
text-align:center;
width:800px;
height:30px;
background-color:#FFFF66;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
font-style:italic;
line-height:20px;
	}

.copyright_4 p {
margin:0px;
padding:0px;
padding-top:4px;
color:#000000;
	}


/********************************************************************
		                      				         ALL PAGE ELEMENTS
********************************************************************/
/*******************PAGE HEADER******************/
.pageheader {
width: 800px;
height:365px;
	}
.pagelogo {
padding-left:55px;
padding-top:15px;
	}
.pagetitle {
width:270px;
margin-left:10px;
	}
.pagetitle p {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
font-style:italic;
font-weight:bold;
line-height:20px;
	}
.pagepoem {
width:270px;
margin-left:10px;
margin-top:-8px;
	}
.pagepoem p{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
font-style:italic;
line-height:18px;
}
.pagepics {
position:absolute;
right:20px;
top:10px;
	}
.pagepics img {
	margin-right:5px;
	}

/*******************PAGE THUMBS 1******************/
.pagethumbs1_wrapper {
	position:absolute;
	top: 350px;
	left:275px;
	z-index:+1;
	}
.pagethumbs1 img {
	background-color:#CC66FF;
	float:left;
	margin-right:6px;
	border:1px #660033 solid;
	}


/*******************PAGE GO HOME*****************/
.gohome {
	position:absolute;
	top:350px;
	width:250px;
	margin-left:20px;
	}

.gohome h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	line-height:20px;
	margin-bottom:2px;
	}

.gohome p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:0px;
	margin-bottom:8px;
	}

.gohome a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#3333CC;
	}

.gohome a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#6699FF;
	text-decoration:none;
	}


/*******************PAGE TEXT BLOCK*****************/
.pagetext {
	position:absolute;
	top:435px;
	width:720px;
	margin-left:20px;
	}

.pagetext h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	line-height:20px;
	margin-bottom:2px;
	}

.pagetext p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:0px;
	margin-bottom:8px;
	}

/*******************PAGE THUMBS 2******************/
.pagethumbs2_wrapper {
	margin-left:-10px;
	margin-top:15px;
	width:780px;
	z-index:+1;
	}

.pagethumbs2 img {
	background-color:#CC66FF;
	float:left;
	margin-right:6px;
	border:1px #660033 solid;
	}

/********************************************************************
		                      				         SINGLE PAGE ELEMENTS
********************************************************************/

/*************TREES PAGE*************/
.trees_pagecontainer {
	width: 790px;
	height:1100px;
	margin:0px;
	padding:0px;
	background:#FFFFFF;
	}

/*************SHRUBS PAGE*************/
.shrubs_pagecontainer {
width: 800px;
height:1030px;
margin:0px;
padding:0px;
background:#FFFFFF;
	}

#boldtext {
	font-weight:bold;
	}

/*************BEDDING PAGE*************/
.bedding_pagecontainer {
width: 800px;
height:850px;
margin:0px;
padding:0px;
background:#FFFFFF;
	}

/*************GARDEN PAGE*************/
.garden_pagecontainer {
width: 800px;
height:1000px;
margin:0px;
padding:0px;
background:#FFFFFF;
	}

/*************ABOUT US PAGE*************/
.aboutus_pagecontainer {
width: 800px;
height:1370px;
margin:0px;
padding:0px;
background:#FFFFFF;
	}

.barry {
	position:absolute;
	top:970px;
	right:40px;
	width:150px;
	height:239px;
	}

#italicpoem{
	font-family:Georgia, "Times New Roman", Times, serif;	
	font-style:italic;
	font-size:13px;
	line-height:18px;
	color:#336600;
	margin-left:30px;
	}

#italicpoem_noindent{
	font-family:Georgia, "Times New Roman", Times, serif;	
	font-style:italic;
	font-size:13px;
	line-height:18px;
	color:#336600;
	margin-left:0px;
	}

/*************HEDGING PAGE*************/
.hedging_pagecontainer {
width: 800px;
height:800px;
margin:0px;
padding:0px;
background:#FFFFFF;
	}

/*************ALPINE PAGE*************/
.alpine_pagecontainer {
width: 800px;
height:1000px;
margin:0px;
padding:0px;
background:#FFFFFF;
	}

/*************FRUITS PAGE*************/
.fruits_pagecontainer {
width: 800px;
height:1000px;
margin:0px;
padding:0px;
background:#FFFFFF;
	}




/*************CONTACTUS  PAGE*************/
.contactus_pagecontainer {
width: 800px;
height:900px;
margin:0px;
padding:0px;
background:#FFFFFF;
	}
/*************DESIGN PAGE*************/
.design_pagecontainer {
width: 800px;
height:945px;
margin:0px;
padding:0px;
background:#FFFFFF;
	}

#tightpoem {
	line-height:17px;
	
	}

/********************

.copyright_page {
	margin-bottom:0px;
	text-align:center;
	width:800px;
	height:30px;
	background-color:#FFFF66;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	line-height:20px;
	}
.copyright_page p {
	margin:0px;
	padding:0px;
	padding-top:4px;
	color:#000000;
	}



.aboutusnews {
	position:absolute;
	top:435px;
	right:10px;
	width:363px;
	height:332px;
	background-color:#FFFF99;
	}
	

.pagetext1 {
	position:absolute;
	top:360px;
	width:405px;
	margin-left:20px;
	background-color:transparent;
	}

.pagetext1 h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	line-height:20px;
	margin-bottom:2px;
	}

.pagetext1 p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:0px;
	margin-bottom:8px;
	}



.pagetext2 {
	position:absolute;
	top:780px;
	width:720px;
	margin-left:20px;
	background-color:transparent;
	}

.pagetext2 h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	line-height:20px;
	margin-bottom:2px;
	}

.pagetext2 p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:0px;
	margin-bottom:8px;
	}

********************************/
